@import url("./small.css");

@import url("./medium.css") only screen and (min-width: 768px);

@import url("./large.css") only screen and (min-width: 1024px);

/*FUENTES*/
@font-face {
font-family: Brooklyn-Spanish-Light;
src: url(../fonts/dreamglass/Brooklyn-Spanish-Light.ttf);
}

@font-face {
font-family: Brooklyn-Spanish-Regular;
src: url(../fonts/dreamglass/Brooklyn-Spanish-Regular.ttf);
}

@font-face {
font-family: Montserrat-Black;
src: url(../fonts/dreamglass/Montserrat-Black.otf);
}

@font-face {
font-family: Montserrat-Bold;
src: url(../fonts/dreamglass/Montserrat-Bold.otf);
}

@font-face {
font-family: Montserrat-ExtraBold;
src: url(../fonts/dreamglass/Montserrat-ExtraBold.otf);
}

@font-face {
font-family: Montserrat-Hairline;
src: url(../fonts/dreamglass/Montserrat-Hairline.otf);
}

@font-face {
font-family: Montserrat-Light;
src: url(../fonts/dreamglass/Montserrat-Light.otf);
}

@font-face {
font-family: Montserrat-Medium;
src: url(../fonts/dreamglass/Montserrat-Medium.otf);
}

@font-face {
font-family: Montserrat-Regular;
src: url(../fonts/dreamglass/Montserrat-Regular.otf);
}

@font-face {
font-family: Montserrat-SemiBold;
src: url(../fonts/dreamglass/Montserrat-SemiBold.otf);
}

@font-face {
font-family: Montserrat-Thin;
src: url(../fonts/dreamglass/Montserrat-Thin.otf);
}

@font-face {
font-family: Montserrat-UltraLight;
src: url(../fonts/dreamglass/Montserrat-UltraLight.otf);
}

/*CUSTOM CSS LOGIKOS*/
#row-products-home article{
	padding-left: 20px !important;
	padding-right: 20px !important;
}
#row-products-home .post-content{
   margin-left: 0px;
}

.main-content{
	padding: 0px !important;
}
.links-footer{
	color: #ffffff !important;
}
.links-footer:hover, .links-footer:active{
	color: #2e7eaf !important;
}
.mobile_divider{ display: none; }
#accordions-9{ display: none; }
.fondo_app_mobile2{
		display: none;
		margin: auto;
	}

.site-footer{
	background-color: #111111 !important;
	}
.prefooter{
	width: 100%;
	padding-bottom: 50px;
	background: rgba(85,85,85,1);
	background: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(45,45,44,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(85,85,85,1)), color-stop(100%, rgba(45,45,44,1)));
	background: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(45,45,44,1) 100%);
	background: -o-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(45,45,44,1) 100%);
	background: -ms-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(45,45,44,1) 100%);
	background: linear-gradient(to bottom, rgba(85,85,85,1) 0%, rgba(45,45,44,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2d2d2c', GradientType=0 );
}
.site-info{
	text-align: center;
}
.prefooter-content{
	margin-top: 30px;
	font-family: Montserrat-Light;
}
.container-img{
	padding: 20px 35px 20px 35px !important;
	background-color: #5d5d5d;
	text-align: center;
}
.footer-ul{
	color: #d8d8d8;
	list-style-type: none;
	font-family: Montserrat-Light;
	font-size: 1.2rem;
	padding: 0;
    margin: 0;
}
.footer-ul-title{
	font-weight: bold;
	color: #f6f6f6;
}
.divider-footer{
	margin-top: 20px;
	margin-bottom: 20px;
}
.footertitle{
	font-weight: 700;
	color: #d8d8d8;
	font-size: 1.2rem;
}
.container-social-icons{
	margin-top: 10px;
}
.direccion{
	list-style-image: url(../images/direccion.png);
}
.izq{
	float: left;
	position: relative;
	margin-top: 5px;
}
.der{
	float: left;
	position: relative;
    padding-left: 5px;
}
.borde{
	border: 1px solid #b5b5b4;
    padding: 5px;
}
.footertext{
	color: #d8d8d8;
	font-size: 1.2rem;
	margin-top: 20px;
	
}
.container-telefono{
	margin-top: 23px;
	padding-left: 50px;
}
.telefono{
	padding-top: 10px;
}
.footertextblue{
	color: #21789e;
	font-size: 1.2rem;
	margin-bottom: 26px;
	
}

/*Footer App*/
.hand-mobile{
	background-color:#cdced0; 
	background-image:url('/wp-content/themes/rocked/images/app-fondo.jpg'); 
	min-height: 656px;
	background-position:center top;
	position: relative;
}
.app_tittle{
	font-family: Montserrat-Bold;
	color: #000;
    font-size: 2.5rem;
}
.app_text_color{
	color: #666;
	font-size: 1.5rem;
}
.app_text{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-100%,-50%);
    padding: 0 120px;
}
.panel-row-style-for-w5a25fbe26e514-0{
	padding: 0px !important;
}
.widget-title{
	margin-bottom: 20px !important;
	font-family: Brooklyn-Spanish-Light;
}
.widget-title:after{
	content: none !important;
}
/*.textwidget{
	font-family: Montserrat-Light;
	text-align: center;
}*/
#btn_contactus{
	border: 1px solid #636363;
}
#btn_readmorenews a{
	border: 1px solid #636363;
    padding: 15px;
    margin-top: 50px;
}

#btn_learmore{
	background-color: rgb(172, 172, 172);
	border: 1px solid #fff;
	}
#btn_AboutourLaB{
	color: #000000;
	opacity: 0.7;
	border: 1px solid #363636;
}
#btn_readmore{
	border: 1px solid #363636;
	float: left;
	margin-left: 4%;
}
#row-sectors-home article{
	width: 25%;
    float: left;
    padding: 0px;
    margin: 0px;
}
#row-sectors-home .post-content{
	margin: 0px !important;
}
#row-sectors-home .entry-thumb{
	margin-bottom: 0px;
	position: relative;
}
#row-sectors-home .opacidad_img::after {
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.35);
  }
.titles_img_sectors{
	color: #fff;
	position: absolute;
	font-size: 1.9rem !important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 50%;
	height: 10%;
	margin: auto;
	z-index: 10;
}
.titles_img_sectors:hover{
	border-bottom: 1px solid #fff;
}
#wd-expertise img{
	padding: 0 5px;
}
#row-products-home article{
	width: 50%;
    float: left;
    padding: 0px;
    margin: 0px;
}
#row-products-home .entry-thumb{
    position: relative;
    margin-bottom: 40px;
}
#row-products-home .titles_img_products{
	color: #999999;
	font-size: 24px !important;
	margin-top: 10%;
	padding-left: 5%;
	font-weight: 300;
	position: absolute;
	top: 0;
	z-index: 10;
}
.bg_products{
	background-color: #fff;
	opacity: 0.8;
	padding: 5px;
}
.box_text_img_home{
	font-family: Montserrat;
	border-bottom: 1px solid #CACACA;
    text-align: right;
    border-right: 1px solid #CACACA;
    padding-bottom: 10px;
    padding-right: 30px;
    width: 615px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
/*MEDIAS QUERIES*/
/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	.footertextblue{display: none;}
	.container-telefono{ margin-top: 0px !important; margin-left: 15px !important; padding-left: 0px !important;}
	.container-social-icons{ text-align: center; margin-bottom: 10px; }
	.prefooter{ background-color: #3b3b3b; }
	.mobile_margen{ margin-left: 12px; }
	.footertext{ margin-top: 10px; }
	.mobile_divider{ display: block; }
	#accordions-9{ display: block; }
	#footer_menu_desktop{ display: none; }
	.prefooter-content{ margin-top: 0px !important; }
	.site-info{ font-size: 1.2rem; }
	.app_text{
		top: 0;
		left: 0;
		transform: translate(0%,0%);
		position: static;
    	padding: 15px;
	}
	.app_tittle{
		font-size: 1.5rem;
	}
	.hand-mobile{
		background-image:none !important;
		background-color: #e2e2e4 !important;
		background: -moz-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgb(229, 229, 231)), color-stop(47%, rgb(230, 230, 230)), color-stop(100%, rgb(228, 228, 228))) !important;
		background: -webkit-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: -o-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: -ms-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: radial-gradient(ellipse at center, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgb(229, 229, 231)', endColorstr='rgb(228, 228, 228)', GradientType=1 );
	}
	
	.fondo_app_mobile2{
		display: block;
	}
	.img-responsive img{
		width: 40%;
	}
	#btn_readmore{
		float: none;
		margin-left: 0;
	}
	#box-text3 .widget-title {
    text-align: center !important;
	}
	#box-text2 .widget-title {
    text-align: center !important;
	}
	#box-text1 .widget-title {
    text-align: center !important;
	}
	#row-sectors-home article{
		width: 50%;
		padding: 0px;
		margin: 0px;
	}
	.titles_img_sectors{
		width: auto;
	}
	.box_text_img_home{
		width: 90% !important;
	}
	#row-products-home article{
	width: 100%;
	}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1824px) and (orientation : portrait){
	.footertextblue{display: none;}
	.container-telefono{ margin-top: 0px !important; margin-left: 15px !important; padding-left: 0px !important;}
	.container-social-icons{ text-align: center; margin-bottom: 10px; }
	.prefooter{ background-color: #3b3b3b; }
	.mobile_margen{ margin-left: 12px; }
	.footertext{ margin-top: 10px; }
	.mobile_divider{ display: block; }
	#accordions-9{ display: block; }
	#footer_menu_desktop{ display: none; }
	.prefooter-content{ margin-top: 0px !important; }
	.site-info{ font-size: 1.2rem; }
	.app_text{
		top: 0;
		left: 0;
		transform: translate(0%,0%);
		position: static;
    	padding: 15px;
	}
	.app_tittle{
		font-size: 1.5rem;
	}
	.hand-mobile{
		background-image:none !important;
		background-color: #e2e2e4 !important;
		background: -moz-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgb(229, 229, 231)), color-stop(47%, rgb(230, 230, 230)), color-stop(100%, rgb(228, 228, 228))) !important;
		background: -webkit-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: -o-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: -ms-radial-gradient(center, ellipse cover, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		background: radial-gradient(ellipse at center, rgb(229, 229, 231) 0%, rgb(230, 230, 230) 47%, rgb(228, 228, 228) 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgb(229, 229, 231)', endColorstr='rgb(228, 228, 228)', GradientType=1 );
	}
	
	.fondo_app_mobile2{
		display: block;
	}
	.img-responsive img{
		width: 40%;
	}
	#btn_readmore{
		float: none;
		margin-left: 0;
	}
	#box-text3 .widget-title {
    text-align: center !important;
	}
	#box-text2 .widget-title {
    text-align: center !important;
	}
	#box-text1 .widget-title {
    text-align: center !important;
	}
	#row-sectors-home article{
		width: 50%;
		padding: 0px;
		margin: 0px;
	}
	.titles_img_sectors{
		width: auto;
	}
	.box_text_img_home{
		width: 90% !important;
	}
	#row-products-home article{
	width: 100%;
	}
}